﻿@{
    ViewBag.Title = "MinhasNotas";
}

<link href="~/Content/site/nota/nota.css" rel="stylesheet" />

<div class="container-nota">
    <div class="container-fluid nota">
        <div class="row" style="margin-top: 100px;">
            <div class="col-xs-9 col-xs-push-2">
                <div class="box box-primary">
                    <div class="box-body no-padding">
                        <div class="row table">
                            <div class="col-sm-8">NOME</div>
                            <div class="col-sm-2">NOTAS</div>
                            <div class="col-sm-2">FALTAS</div>
                        </div>
                        <div id="nota"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<script src="~/Scripts/site/nota/nota.js"></script>